<html lang="es">
        <head>
            <title>
                TEST 3
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <h1>Hello World</h1>
            <h2>Mi primera pagina en HTML</h2>
            <h4>Vamos a aprender muchas cosas</h4>
            <nav>
                <ul>
                    <li>
                        <a href="https://www.google.es/">Google</a>
                    </li>
                    <li>
                        <a href="/test1/test.html">test1</a>
                    </li>
                    <li>
                        <a href="#section1">Google</a>
                    </li>
                    <li>
                        <a href="#section2">Google</a>
                    </li>
                </ul>
            </nav>

            <main> <h2>Main</h2>
            <section id="section1"><h4>SECCIÓN 1</h4>
                <article> <h4>articulo 1</h4>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
                <article><h4>articulo 2</h4>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
            </section>
            <section id="section2"> <h4>SECCIÓN 2</h4>
                <article><h4>articulo 1</h4>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
                <article><h4>articulo 2</h4>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
                <article><h4>articulo 3</h4>
                    Cras scelerisque ante lacus, id venenatis enim tristique et. Maecenas eros massa, aliquet sit amet elit eu.
                </article>
            </section>
        </main>
           <aside>
            <section> <h3>Publicidad - Aside</h3>
                <article> <h4>Articulo de ublicidad</h4>
                    Nulla nec tempus libero. Nulla felis ex, consectetur in ligula sed, tempor faucibus velit.Sed tellus risus, venenatis vel
                    ullamcorper a, tincidunt ac erat. Curabitur accumsan, nulla vel sollicitudin pretium, augue massa
                    placerat est, rutrum interdum enim est eget turpis. Sed semper porttitor ultricies.
                    <br>
                    <a href="https://www.youtube.com/">YouTube</a>
                </article>
                <article> <h4>Articulo de ublicidad</h4>
                    Nulla nec tempus libero. Nulla felis ex, consectetur in ligula sed, tempor faucibus velit.Sed tellus risus, venenatis vel
                    ullamcorper a, tincidunt ac erat. Curabitur accumsan, nulla vel sollicitudin pretium, augue massa
                    placerat est, rutrum interdum enim est eget turpis. Sed semper porttitor ultricies.
                    <br>
                    <a href="https://www.amazon.es/">Amazon</a>
                </article>
            </section>
           </aside>
           <footer>
            <h2>Footer</h2>
                <h4>Politica de privacidad</h4>
                <h4>Mapa de la web</h4>
                <h4>Politica de privacidad</h4>

                <h5>Institut tecnológic de barcelona</h5>
                <h5>info@itb.cat</h5>
                <h5>c/aiguablava 121, 08033 barcelona</h5>
                <h5>Tlf: 937 035 030</h5>

           </footer>
        </body>
</html>